{
  "itemGroup.mysticbiomes": "神秘生物群系",
  "item.mysticbiomes.lavender_blossom_leaf_carpet": "薰衣草花簇树叶地毯",
  "item.mysticbiomes.pink_cherry_blossom_leaf_carpet": "粉红色樱花树叶地毯",
  "item.mysticbiomes.strawberry_blossom_leaf_carpet": "草莓花树叶地毯",
  "item.mysticbiomes.sweet_blossom_leaf_carpet": "甜蜜花树叶地毯",
  "item.mysticbiomes.white_cherry_blossom_leaf_carpet": "白色樱花树叶地毯"
}